Subject: Ticket Assigned - Return purchase issue in Order #6274173058
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:00:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return purchase issue in Order #6274173058 Dear centrepointstores customer Support

I am trying to return an item that I purchased from your website with the
Order #6274173058

The item does not have the check box
The item is Kit For Kids Dual Core Ventiflow Mattress

I am returning it because it doesn't fit my baby crib and the state of the
item is the same as the time you delivered it to me

Cloud you please accept this return and guide me to the next step

Thanks
Best Regards
Sami alharbi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146351